How to install libsdsl-dev on Debian Unstable (Sid)